Represents a collection of IG Comments on an IG Comment.
To create an IG Comment on an IG Media object, use the POST /{ig-media-id}/comments endpoint instead.
POST /{ig-comment-id}/replies?message={message}
Creates an IG Comment on an IG Comment.
Query string parameters are optional unless indicated as required.
{message} (required) — The text to be included in the comment.A User access token from a User who created the comment, with the following permissions:
instagram_basicinstagram_manage_commentspages_show_listpage_read_engagementIf the token is from a User whose Page role was granted via the Business Manager, one of the following permissions is also required:
ads_managementads_readPOST graph.facebook.com /17870913679156914/replies?message=*sniff*
{
"id": "17873440459141021"
}GET /{ig-comment-id}/replies
Returns a list of IG Comments on an IG Comment.
You cannot get replies to a comment that has been deleted.
An access token from a User who created the comment, with the following permissions:
instagram_basicpages_show_listpage_read_engagementIf the token is from a User whose Page role was granted via the Business Manager, one of the following permissions is also required:
ads_managementads_readGET graph.facebook.com /17873440459141021/replies
{
"data": [
{
"timestamp": "2017-08-31T16:53:49+0000",
"text": "This is a great comment",
"id": "17871618799146774"
},
{
"timestamp": "2017-08-30T04:24:45+0000",
"text": "It's me. Trust me.",
"id": "17887288333072596"
}
]
}This operation is not supported.
This operation is not supported.